body { background-color: #111; color:#fff}
.subMenu {background:rgba(0, 0, 0, 0.86);}
.navbar-default .navbar-nav > li > a{ color:#ccc;}
h1 {color: #000!important;}
h2 {color: #FFFFFF !important;}
p.title-detail {color: #FFFFFF; text-shadow: 1px 0px 1px #000;}
.contact .social h5 {color: #fff;}
.contact .social a {background: #272727;}
.pricing .table h2{ color:#fff !important}
.pricing .table li{ color:#fff}
.experties{ background:#444;}
.team-detail-sec h3 span{ color:#fff;}
.teansparent {background: rgba(0, 0, 0, 0.9) !important;}
.QOverlay {
	background-color: #000;
}
.team-sec{
	background:#535353;
}
.team-sec .member {
    background: #c99732;
    border: 1px solid #e4c009;
    box-shadow: 2px 3px 6px #3e3d3d;
}
.blog .tags a{
	color:#B3B3B3;
}
.blog .search input {
border: solid 1px #666262;
background: #444444;
}
.blog .comments .author {
border: solid 3px #555;
}
.blog .comments .comment-sec {
background: #444444;
}